﻿body {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}

/** ################################################## **/
/** Page Layout and Titles **/
.pagesection {
    background-color: #ffffff;
    clear: both;
    float: none;
    min-height: 600px;
    width: 100%;
}

.pagelayout {
    background-color: #ffffff;
    margin: 0px auto 0px auto;
    max-width: 1080px;
    overflow: hidden;
}

.pagecontent {
    background-color: #ffffff;
    color: #000000;
    margin: 10px 0px 20px 0px;
    padding: 20px;
}

.pagetitle {
    color: #3a4c5f;
    font-size: 26px;
    font-weight: 900;
    padding: 0px;
    margin: 0px 0px 20px 0px;
}

.applicationtitle {
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    padding: 4px 0px 4px 0px;
    width: 100%;
}

/** ################################################## **/
/** Submit Button **/
.submitbutton {
    background-color: #0060bb;
    border: solid 1px #0060bb;
    color: #ffffff;
    font-weight: 500;
    padding: 8px 24px 8px 24px;
    white-space: normal;
}

/** ################################################## **/
/** Page Floats **/
.clear {
    clear: both;
    float: none;
    height: 0px;
}

/** ################################################## **/
/** Text Colors and Styles **/
.blacktextbold {
    color: #000000;
    font-weight: 700;
}

.blacktextitalic {
    color: #000000;
    font-style: italic;
}

.bluetextbold {
    color: #0054a6;
    font-weight: 700;
}

.redtextbold {
    color: #ed1c24;
    font-weight: 700;
}

.redtextnormal {
    color: #ed1c24;
}

.greentextnormal {
    color: #007338;
}

.greentextbold {
    color: #007338;
    font-weight: 700;
}

.graytextnormal {
    color: #808080;
    font-weight: normal;
}

/** ################################################## **/
/** Table Styles **/
.tableheader {
    background-color: #000000;
    border-right: 1px solid #ffffff;
    color: #ffffff;
    padding: 1px;
}

.alternatingtablerow {
    background-color: #e6e6ec;
    border-right: 1px solid #ffffff;
    padding: 1px;
}

.tablerow {
    background-color: #ffffff;
    border-right: 1px solid #ffffff;
    padding: 1px;
}

/** ################################################## **/
/** Data Pager **/
.currentpagelabel {
    border: solid 1px #bebfc3;
    border-radius: 2px;
    color: #000000;
    font-size: 14px;
    font-weight: 500;
    padding: 6px;
}

.numericbutton {
    border: solid 1px #d6d7db;
    border-radius: 2px;
    color: #000000;
    font-size: 14px;
    font-weight: 500;
    padding: 6px;
}

.nextpreviousbutton {
    border: solid 1px #d6d7db;
    border-radius: 2px;
    color: #000000;
    font-size: 14px;
    font-weight: 500;
    padding: 6px;
}

.DataPagerNumericButton {
    display: inline-block;
    font-weight: bold;
    height: 20px;
    padding: 6px 8px 0px 8px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    background-color: #e6e6ec;
    color: #303030;
    border: 1px solid #b8b8bc;
}

.DataPagerCurrentPageLabel {
    display: inline-block;
    font-weight: bold;
    height: 20px;
    padding: 6px 8px 0px 8px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    background-color: #cfcfd4;
    color: #303030;
    border: 1px solid #b8b8bc;
}

/** ################################################## **/
/** Section Title **/
.dataviewsectiontitle {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    margin: 0px 0px 10px 0px;
}

/** ################################################## **/
/** Security **/
.sectiontitle1 {
    background-color: #363b48;
    color: #ffffff;
    margin: 20px 0px 10px 0px;
    padding: 4px;
}

/** ################################################## **/
/** Terms and Conditions **/
.termsandconditions {
    border: 1px solid #dbdcdf;
    margin-top: 20px;
    padding: 4px;
}

.selectcheckboxtocontinue {
    color: #ed1c24;
    font-weight: 500;
    margin-top: 20px;
    position: static;
    text-transform: uppercase;
}

/** ################################################## **/
/** Tab Control **/
.dxtc-tab {
    background-color: #ffffff !important;
    border-top: none !important;
    border-right: none !important;
    border-bottom: 4px solid #ffffff !important;
    border-left: none !important;
    color: #000000 !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 13px !important;
    font-weight: 500 !important;
    padding-bottom: 6px;
}

.dxtc-activeTab {
    background-color: #ffffff !important;
    border-top: none !important;
    border-right: none !important;
    border-bottom: 4px solid #0060bb !important;
    border-left: none !important;
    color: #000000 !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 13px !important;
    font-weight: 500 !important;
    padding-bottom: 6px;
}

.dxtc-spacer {
    padding: 0px !important;
    border-bottom: 1px solid #ffffff !important;
}

.dxtc-leftIndent {
    border-bottom: 1px solid #ffffff !important;
    width: 0px !important;
}

.dxtc-rightIndent {
    border-bottom: 1px solid #ffffff !important;
    width: 0px !important;
}

/*
        .dxtc-wrapper {
            border-bottom: 4px solid #ff00ff !important;
        }
        */

.dxtc-stripContainer {
    border-bottom: 1px solid #0060bb !important;
}

.dxtc-link {
    padding: 3px 12px 2px 12px !important;
}

.dxtc-filler {
    border: 2px solid #ffffff !important;
}

.dxtc-top {
    border: none !important;
}

.dxtc-content {
    background-color: #ffffff !important;
    border: 1px solid #ffffff !important;
    margin-top: 10px !important;
    padding: 0px 0px 0px 0px !important;
}

.dxm-item {
    background-color: #ffffff !important;
    border-top: none !important;
    border-bottom: none !important;
    border-right: none !important;
    border-left: 4px solid #ffffff !important;
    color: #000000 !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 12px !important;
    font-weight: 500 !important;
}

.dxm-selected {
    background-color: #e9ebed !important;
    border-top: none !important;
    border-bottom: none !important;
    border-right: none !important;
    border-left: 4px solid #0060bb !important;
    color: #000000 !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 12px !important;
    font-weight: 500 !important;
}

.dxm-hovered {
    background-color: #e9ebed !important;
    border-top: none !important;
    border-bottom: none !important;
    border-right: none !important;
    border-left: 4px solid #327fc8 !important;
    color: #000000 !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 12px !important;
    font-weight: 500 !important;
}

/** ################################################## **/
/** Hyperlinks **/
.topmenuhyperlink a {
    color: #000000;
    text-decoration: none;
}

    .topmenuhyperlink a:link {
        color: #000000;
    }

    .topmenuhyperlink a:visited {
        color: #000000;
    }

    .topmenuhyperlink a:hover {
        color: #4c5360;
    }

    .topmenuhyperlink a:active {
        color: #000000;
    }

/** ################################################## **/
/** Menu Control (Horizontal) **/
.horizontalnavigationsection {
    background-color: #092b4c;
    clear: both;
    display: block;
    float: none;
    margin-top: 0px;
    padding: 0px;
    visibility: visible;
    width: 100%;
}

.horizontalnavigationlayout {
    background-color: #092b4c;
    margin: 0px auto 0px auto;
    max-width: 1080px;
    overflow: hidden;
}

.horizontalnavigationcontent {
    background-color: #092b4c;
    padding: 4px 20px 4px 20px;
}

.topmenunavigationarrow {
    background-color: #092b4c;
    width: 22px;
    height: 22px;
    padding-top: 2px;
    text-align: center;
    vertical-align: top;
}

.topmenuitem {
    color: #ffffff;
    cursor: pointer;
    font-size: 12px;
    font-weight: normal;
    float: left;
    margin: 6px 17px 0px 0px;
}
